{% extends 'base.html' %}

{% block title %}Édition d'un modèle{% endblock %}

{% block content %}
	<h1>Édition d'un modèle</h1>

	<form action="{% if pk %}{% url 'model3d_edit' pk %}{% else %}{% url 'model3d_new' %}{% endif %}" method="post">{% csrf_token %}
		{{ form }}
		<input type="submit" />
	</form>
{% endblock %}

